.contact
	.titulo
		font-size: 4rem
		text-shadow: 2px 2px 4px #000000
		@include media-breakpoint-down(sm)
			font-size: 2rem
	.subtit
		font-family: 'montserrat-light'
		color: $color_negro
		font-size: 1.4rem
		@include media-breakpoint-down(sm)
			font-size: 1rem
	textarea
    	height: 10rem
	.btn
		background-color: $color-granate
		color: $color-blanco
		&:hover
			cursor: pointer
			font-family: montserrat-bold
			background-color: $color-mostaza
			color: $color-granate
			border: 2px solid $color-granate
		&:focus
			box-shadow: none
			outline: none
	.form-check-input
		margin-left: -1.4rem
		width: 1.3rem
		height: 1.3rem
	.priv
		font-size: 1.3rem
	.formulario
		@include media-breakpoint-down(sm)
			padding: 1rem
	.paddingzero
		@include media-breakpoint-down(sm)
			padding: 0!important
